#!/bin/sh

# Copyright 2023-2024 Gentoo Authors
# Distributed under the terms of the GNU General Public License v2

set -e
set -u
trap 'exit 128' INT

support="$(realpath "$(dirname "${0}")")"
source="$(realpath "${support}/../")"

exec "${support}/dotnet_wrapper.sh" \
     tool install \
     --add-source "${source}/.cache/nupkg" \
     --global \
     --verbosity diagnostic \
     "${@}"
